## abcm2ps 4.11.8

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,15 @@
 # Generated automatically from Makefile.in by configure.
 # Makefile source for abcm2ps
 
-VERSION = 4.8.5
+VERSION = 4.11.8
 
 CC = gcc
 INSTALL = /usr/bin//install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 
-CPPFLAGS = -g -O2 -Wall -pipe -DHAVE_CONFIG_H -I. #-ansi 
+CPPFLAGS = -Wall -pipe -DHAVE_CONFIG_H -I. #-ansi 
+CFLAGS = -g -O2 
 LDFLAGS = -lm	# 
 
 prefix = /usr/local
@@ -18,27 +19,35 @@
 bindir = ${exec_prefix}/bin
 libdir = ${exec_prefix}/lib
 datadir = ${prefix}/share
+docdir = ${prefix}/doc
 
 # unix
 OBJECTS=abc2ps.o \
 	abcparse.o buffer.o deco.o draw.o format.o music.o parse.o \
 	subs.o syms.o
 abcm2ps: $(OBJECTS)
-	$(CC) -o abcm2ps $(OBJECTS) $(LDFLAGS)
+	$(CC) $(CFLAGS) -o abcm2ps $(OBJECTS) $(LDFLAGS)
 $(OBJECTS): abcparse.h abc2ps.h config.h
+
+DOCFILES=Changes License README *.abc *.eps *.txt
 
 install: abcm2ps
 	mkdir -p $(bindir); \
 	mkdir -p $(datadir)/abcm2ps; \
+	mkdir -p $(docdir)/abcm2ps; \
 	$(INSTALL_PROGRAM) abcm2ps $(bindir)
 	for f in *.fmt; do \
 		$(INSTALL_DATA) $$f $(datadir)/abcm2ps; \
+	done
+	for f in $(DOCFILES); do \
+		$(INSTALL_DATA) $$f $(docdir)/abcm2ps; \
 	done
 
 uninstall:
 	echo "uninstalling..."; \
 	rm -f $(bindir)/abcm2ps; \
-	rm -rf $(datadir)/abcm2ps
+	rm -rf $(datadir)/abcm2ps; \
+	rm -rf $(docdir)/abcm2ps
 
 DIST_FILES = \
 	abcm2ps-$(VERSION)/Changes \
