## abcm2ps 4.12.18

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Generated automatically from Makefile.in by configure.
 # Makefile source for abcm2ps
 
-VERSION = 4.11.8
+VERSION = 4.12.18
 
 CC = gcc
 INSTALL = /usr/bin//install -c
