## abcm2ps 5.5.2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Generated automatically from Makefile.in by configure.
 # Makefile source for abcm2ps
 
-VERSION = 4.12.18
+VERSION = 5.5.2
 
 CC = gcc
 INSTALL = /usr/bin//install -c
@@ -9,8 +9,8 @@
 INSTALL_PROGRAM = ${INSTALL}
 
 CPPFLAGS = -Wall -pipe -DHAVE_CONFIG_H -I. #-ansi 
-CFLAGS = -g -O2 
-LDFLAGS = -lm	# 
+CFLAGS = -g # -O2 
+LDFLAGS =	# 
 
 prefix = /usr/local
 exec_prefix = ${prefix}
@@ -61,6 +61,7 @@
 	abcm2ps-$(VERSION)/abc2ps.h \
 	abcm2ps-$(VERSION)/abcparse.c \
 	abcm2ps-$(VERSION)/abcparse.h \
+	abcm2ps-$(VERSION)/accordion.abc \
 	abcm2ps-$(VERSION)/buffer.c \
 	abcm2ps-$(VERSION)/configure \
 	abcm2ps-$(VERSION)/configure.in \
@@ -91,6 +92,7 @@
 	abcm2ps-$(VERSION)/sample3.abc \
 	abcm2ps-$(VERSION)/sample3.eps \
 	abcm2ps-$(VERSION)/sample4.abc \
+	abcm2ps-$(VERSION)/sample5.abc \
 	abcm2ps-$(VERSION)/subs.c \
 	abcm2ps-$(VERSION)/syms.c \
 	abcm2ps-$(VERSION)/tight.fmt \
@@ -126,6 +128,8 @@
 	sample.ps \
 	sample2.ps \
 	sample3.ps \
+	sample4.ps \
+	sample5.ps \
 	voices.ps
 
 test:	$(EXAMPLES)
