## abcm2ps 5.8.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Generated automatically from Makefile.in by configure.
 # Makefile source for abcm2ps
 
-VERSION = 5.5.2
+VERSION = 5.8.1
 
 CC = gcc
 INSTALL = /usr/bin//install -c
@@ -74,6 +74,7 @@
 	abcm2ps-$(VERSION)/draw.c \
 	abcm2ps-$(VERSION)/fbook.fmt \
 	abcm2ps-$(VERSION)/features.txt \
+	abcm2ps-$(VERSION)/flute.fmt \
 	abcm2ps-$(VERSION)/fonts.fmt \
 	abcm2ps-$(VERSION)/format.c \
 	abcm2ps-$(VERSION)/format.txt \
@@ -100,7 +101,7 @@
 
 dist:
 	ln -s . abcm2ps-$(VERSION); \
-	tar -zcvf abcm2ps-$(VERSION).tar.gz $(DIST_FILES); \
+	tar -zcvf abcm2ps-$(VERSION).tar.gz $(DIST_FILES);
 	rm abcm2ps-$(VERSION)
 
 zip-dist:
