=== debian/changelog ===
abcm2ps (5.9.7-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version up to 3.8.3 (no changes to the actual package).
  * Changed package to "3.0 (quilt)" source format.

 -- Anselm Lingnau <lingnau@debian.org>  Mon, 21 Dec 2009 09:28:10 +0100

abcm2ps (5.9.5-1) unstable; urgency=low

  * New upstream release
  * Updated to policy version 3.8.2.
  * The maintainer for this package isn't dead, he's just pining for the
    fjords (Closes: #540854).
  
  * The "unexpected result with K:D =c" bug no longer applies to the
    current software version and the current (draft) ABC standard (Closes:
    #338867).

 -- Anselm Lingnau <lingnau@debian.org>  Tue, 11 Aug 2009 11:11:26 +0200

abcm2ps (5.8.1-2) unstable; urgency=low

  * Bug fix: "will not accept '-' as input source", thanks to Francis
    Larson (Closes: #498630). This used to work and is documented as such
    but was apparently broken upstream when code to switch off default-on
    options was introduced.

 -- Anselm Lingnau <lingnau@debian.org>  Thu, 11 Sep 2008 22:47:43 +0200

abcm2ps (5.8.1-1) unstable; urgency=low

  * New upstream release
  * Updated to policy version 3.8.0
	
 -- Anselm Lingnau <lingnau@debian.org>  Sat, 05 Jul 2008 11:32:07 +0200

abcm2ps (5.5.2-1) unstable; urgency=low

  * New upstream release

 -- Anselm Lingnau <lingnau@debian.org>  Mon, 20 Aug 2007 13:18:07 +0200

abcm2ps (4.12.27-1) unstable; urgency=low

  * New upstream release
  * Changed reference to abc2ps in package description.

 -- Anselm Lingnau <lingnau@debian.org>  Fri, 13 Oct 2006 02:09:19 +0200

abcm2ps (4.12.18-1) unstable; urgency=low

  * New upstream release

 -- Anselm Lingnau <lingnau@debian.org>  Mon,  5 Jun 2006 23:00:12 +0200

abcm2ps (4.12.14-1) unstable; urgency=low

  * New upstream release
  * Updated to policy version 3.7.2

 -- Anselm Lingnau <lingnau@debian.org>  Sat, 22 Apr 2006 17:31:28 +0200

abcm2ps (4.11.8-1) unstable; urgency=low

  * New upstream release

 -- Anselm Lingnau <lingnau@debian.org>  Tue, 18 Oct 2005 02:56:57 +0200

abcm2ps (4.11.7-1) unstable; urgency=low

  * New upstream release (closes: #303151).
  * Removed extraneous /usr/sbin directory from the package.
  * Various documentation changes as per upstream.
  * Updated to policy version 3.6.2.
	
 -- Anselm Lingnau <lingnau@debian.org>  Tue, 11 Oct 2005 20:12:38 +0200
	

abcm2ps (4.9.4-1) unstable; urgency=low

  * New upstream release

 -- Anselm Lingnau <lingnau@debian.org>  Tue,  5 Apr 2005 18:08:18 +0200

abcm2ps (4.9.1-1) unstable; urgency=low

  * New upstream release

 -- Anselm Lingnau <lingnau@debian.org>  Tue, 22 Mar 2005 12:18:40 +0100

abcm2ps (4.8.8-1) unstable; urgency=low

  * New upstream release

 -- Anselm Lingnau <lingnau@debian.org>  Mon, 17 Jan 2005 14:15:52 +0100

abcm2ps (4.8.5-1) unstable; urgency=low

  * New upstream release (closes: #280008).
  * In particular, this fixes the DJB security bug (closes: #285903).

 -- Anselm Lingnau <lingnau@debian.org>  Tue, 21 Dec 2004 11:07:28 +0100

abcm2ps (4.6.7-1) unstable; urgency=low

  * New upstream release
  * Updated manual page as per upstream changes.
  * Converted control file to UTF-8.
  * Added versioned depends clause on docbook-to-man (closes: #255804).
  
 -- Anselm Lingnau <lingnau@debian.org>  Wed, 25 Aug 2004 00:10:18 +0200

abcm2ps (4.5.0-1) unstable; urgency=low

  * New upstream release.
  * Updated manual page as per upstream changes.

 -- Anselm Lingnau <lingnau@debian.org>  Fri, 21 May 2004 10:38:03 +0200

abcm2ps (4.2.1-1) unstable; urgency=low

  * New upstream release

 -- Anselm Lingnau <lingnau@debian.org>  Fri, 20 Feb 2004 12:48:27 +0100

abcm2ps (4.0.8-1) unstable; urgency=low

  * New upstream release.
  * Added "%%staff" and "%%halfbeam" to manual page; change wording of
    clef explanations.
  * Included examples from upstream distribution.
  * Updated to policy version 3.6.1.

 -- Anselm Lingnau <lingnau@debian.org>  Thu, 22 Jan 2004 11:57:19 +0100

abcm2ps (4.0.7-1) unstable; urgency=low

  * New upstream release.
  * Removed erroneous doc-base control file.

 -- Anselm Lingnau <anselm@strathspey.org>  Tue, 13 Jan 2004 09:06:54 +0100

abcm2ps (4.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Anselm Lingnau <lingnau@debian.org>  Mon,  5 Jan 2004 02:41:57 +0100
