## abcm2ps 5.9.13

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile source for abcm2ps
 
-VERSION = 5.9.7
+VERSION = 5.9.13
 
 CC = gcc
 INSTALL = /usr/bin//install -c
