=== debian/changelog ===
abcm2ps (5.9.13-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload new upstream release to fix "some security vulnerabilities" and
    "more security vulnerabilities" (Closes: #577014)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 23 Apr 2010 10:15:13 +0200
