=== debian/control ===
Source: abcm2ps
Section: text
Priority: optional
Maintainer: Anselm Lingnau <lingnau@debian.org>
Build-Depends: debhelper (>> 7.0.0), docbook-to-man (>> 2.0.0-13)
Standards-Version: 3.8.3.0

Package: abcm2ps
Architecture: any
Depends: ${shlibs:Depends}
Description: Translates ABC music description files to PostScript
 This is the Debian port of the abcm2ps program by Jean-François Moine.
 The program translates tunes written in the ABC format to PostScript,
 which can then be viewed using Ghostview et al. or printed on a
 PostScript printer or through Ghostscript. It supports various
 semi-standard extensions to the ABC standard, such as multiple
 voices and staves.
 .
 This program is a vastly improved spin-off from Michael Methfessel's
 abc2ps, which is no longer supplied as part of Debian. In particular,
 it contains a lot of extensions to help typeset classical music.
