=== debian/changelog ===
abcm2ps (5.9.22-1) unstable; urgency=low

  * New upstream release.
  * Added dependency on ${misc:Depends} to binary package for debhelper.
  * Bumped Standards-Version up to 3.9.1.
  
 -- Anselm Lingnau <lingnau@debian.org>  Thu, 17 Feb 2011 10:40:29 +0100
