=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Anselm Lingnau <lingnau@debian.org>
 Build-Depends: debhelper (>> 7.0.0), docbook-to-man (>> 2.0.0-13)
-Standards-Version: 3.8.3.0
+Standards-Version: 3.9.1.0
 
 Package: abcm2ps
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Translates ABC music description files to PostScript
  This is the Debian port of the abcm2ps program by Jean-François Moine.
  The program translates tunes written in the ABC format to PostScript,
