=== debian/changelog ===
abcm2ps (5.9.25-1) unstable; urgency=low

  * New upstream release.
  * Added debian/source/options file to deal with the automatic patch.
  * Bumped Standards-Version up to 3.9.2.

 -- Anselm Lingnau <lingnau@debian.org>  Thu, 24 Nov 2011 12:25:45 +0100

abcm2ps (5.9.22-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b abcm2ps-5.9.22
    gave error exit status 2": backup/restore Makefile in debian/rules;
    inspired by peter green's patch (closes: #643040).
    (Alternatively we could simply remove Makefile in the clean target but
    this solution seems more in line with the current style.)

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Nov 2011 17:31:43 +0100
