=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Anselm Lingnau <lingnau@debian.org>
 Build-Depends: debhelper (>> 7.0.0), docbook-to-man (>> 2.0.0-13)
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2.0
 
 Package: abcm2ps
 Architecture: any
