=== debian/rules ===
--- 
+++ 
@@ -33,14 +33,16 @@
 	[ -e config.guess ] && mv config.guess config.guess.save
 	cp -f /usr/share/misc/config.guess config.guess
 endif
+	[ ! -f Makefile ] || mv Makefile Makefile.save
 	./configure --host=$(DEB_HOST_GNU_TYPE) \
 		--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info --enable-a4
 
 
-build: build-stamp
-
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:  config.status
 	dh_testdir
 
@@ -56,6 +58,7 @@
 
 	if [ -e config.sub.save ]; then mv config.sub.save config.sub; fi
 	if [ -e config.guess.save ]; then mv config.guess.save config.guess; fi
+	if [ -e Makefile.save ]; then mv Makefile.save Makefile; fi
 	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f abcm2ps abcm2ps.1
