## abcm2ps 6.6.17

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,15 @@
 # Makefile source for abcm2ps
 
-VERSION = 5.9.25
+VERSION = 6.6.17
 
 CC = gcc
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 
-CPPFLAGS = -DHAVE_CONFIG_H -I.
+CPPFLAGS = -DHAVE_CONFIG_H  -DHAVE_PANGO=1 -pthread -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/cairo   -I.
 CFLAGS = -g -O2 -Wall -pipe
-LDFLAGS =	# 
+LDFLAGS =  -pthread -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpango-1.0 -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0 -lfreetype   -lm
 
 prefix = /usr/local
 exec_prefix = ${prefix}
@@ -23,11 +23,15 @@
 
 # unix
 OBJECTS=abc2ps.o \
-	abcparse.o buffer.o deco.o draw.o format.o music.o parse.o \
-	subs.o syms.o
+	abcparse.o buffer.o deco.o draw.o format.o front.o music.o parse.o \
+	subs.o svg.o syms.o
 abcm2ps: $(OBJECTS)
 	$(CC) $(CFLAGS) -o abcm2ps $(OBJECTS) $(LDFLAGS)
-$(OBJECTS): abcparse.h abc2ps.h config.h
+$(OBJECTS): abcparse.h abc2ps.h config.h Makefile
+abc2ps.o front.o: front.h
+
+abcmfe: front.c
+	$(CC) -g -O2 front.c -DMAIN -o abcmfe
 
 DOCFILES=$(addprefix $(srcdir)/,Changes License README *.abc *.eps *.txt)
 
@@ -54,7 +58,6 @@
 	abcm2ps-$(VERSION)/INSTALL \
 	abcm2ps-$(VERSION)/License \
 	abcm2ps-$(VERSION)/Makefile \
-	abcm2ps-$(VERSION)/Makefile.w32 \
 	abcm2ps-$(VERSION)/Makefile.in \
 	abcm2ps-$(VERSION)/README \
 	abcm2ps-$(VERSION)/abc2ps.c \
@@ -63,6 +66,7 @@
 	abcm2ps-$(VERSION)/abcparse.h \
 	abcm2ps-$(VERSION)/accordion.abc \
 	abcm2ps-$(VERSION)/buffer.c \
+	abcm2ps-$(VERSION)/chinese.abc \
 	abcm2ps-$(VERSION)/configure \
 	abcm2ps-$(VERSION)/configure.in \
 	abcm2ps-$(VERSION)/config.h \
@@ -78,13 +82,12 @@
 	abcm2ps-$(VERSION)/fonts.fmt \
 	abcm2ps-$(VERSION)/format.c \
 	abcm2ps-$(VERSION)/format.txt \
+	abcm2ps-$(VERSION)/front.c \
+	abcm2ps-$(VERSION)/front.h \
 	abcm2ps-$(VERSION)/install.sh \
-	abcm2ps-$(VERSION)/journey.abc \
 	abcm2ps-$(VERSION)/landscape.fmt \
-	abcm2ps-$(VERSION)/mtunes1.abc \
-	abcm2ps-$(VERSION)/mtunes2.abc \
-	abcm2ps-$(VERSION)/multilang.abc \
 	abcm2ps-$(VERSION)/music.c \
+	abcm2ps-$(VERSION)/musicfont.fmt \
 	abcm2ps-$(VERSION)/newfeatures.abc \
 	abcm2ps-$(VERSION)/options.txt \
 	abcm2ps-$(VERSION)/parse.c \
@@ -95,6 +98,7 @@
 	abcm2ps-$(VERSION)/sample4.abc \
 	abcm2ps-$(VERSION)/sample5.abc \
 	abcm2ps-$(VERSION)/subs.c \
+	abcm2ps-$(VERSION)/svg.c \
 	abcm2ps-$(VERSION)/syms.c \
 	abcm2ps-$(VERSION)/tight.fmt \
 	abcm2ps-$(VERSION)/voices.abc
@@ -121,10 +125,9 @@
 	abcm2ps-$(VERSION)/*.fmt \
 	abcm2ps-$(VERSION)/*.txt ; cd -
 
-EXAMPLES = deco.ps \
-	journey.ps \
-	mtunes1.ps \
-	mtunes2.ps \
+EXAMPLES = accordion.ps \
+	chinese.ps \
+	deco.ps \
 	newfeatures.ps \
 	sample.ps \
 	sample2.ps \
