=== debian/changelog ===
abcm2ps (6.6.17-1ubuntu1) saucy; urgency=low

  * Add autotools-dev dependency, to trigger config.guess|sub updates at
    build time.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 11 Oct 2013 17:21:25 +0100

abcm2ps (6.6.17-1) unstable; urgency=low

  * mercurial-importorig imported new upstream version.
  * Converted debian/copyright to machine-readable format.
  * Bumped Standards-Version up to 3.9.3.
  
 -- Anselm Lingnau <lingnau@debian.org>  Fri, 22 Jun 2012 14:24:24 +0200
