## abcm2ps 7.8.9

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,16 @@
 # Makefile source for abcm2ps
 
-VERSION = 6.6.17
+VERSION = 7.8.9
 
 CC = gcc
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 
-CPPFLAGS = -DHAVE_CONFIG_H  -DHAVE_PANGO=1 -pthread -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/cairo   -I.
+CPPFLAGS = -DHAVE_CONFIG_H  -I.
+CPPPANGO = 
 CFLAGS = -g -O2 -Wall -pipe
-LDFLAGS =  -pthread -lpangocairo-1.0 -lcairo -lpangoft2-1.0 -lpango-1.0 -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0 -lfreetype   -lm
+LDFLAGS =  -lm
 
 prefix = /usr/local
 exec_prefix = ${prefix}
@@ -23,15 +24,21 @@
 
 # unix
 OBJECTS=abc2ps.o \
-	abcparse.o buffer.o deco.o draw.o format.o front.o music.o parse.o \
-	subs.o svg.o syms.o
+	abcparse.o buffer.o deco.o draw.o format.o front.o glyph.o music.o parse.o \
+	slre.o subs.o svg.o syms.o
 abcm2ps: $(OBJECTS)
-	$(CC) $(CFLAGS) -o abcm2ps $(OBJECTS) $(LDFLAGS)
-$(OBJECTS): abcparse.h abc2ps.h config.h Makefile
+	$(CC) $(CFLAGS) -o $@ $(OBJECTS) $(LDFLAGS)
+
+$(OBJECTS): abcparse.h config.h Makefile
+abc2ps.o buffer.o deco.o draw.o format.o front.o glyph.o music.o parse.o \
+	subs.o svg.o syms.o: abc2ps.h
 abc2ps.o front.o: front.h
+front.o parse.o slre.o: slre.h
+subs.o: subs.c
+	$(CC) $(CFLAGS) $(CPPFLAGS) $(CPPPANGO) -c -o $@ $<
 
-abcmfe: front.c
-	$(CC) -g -O2 front.c -DMAIN -o abcmfe
+abcmfe: front.c front.h slre.h
+	$(CC) $(CFLAGS) -DMAIN -o $@ $< slre.o
 
 DOCFILES=$(addprefix $(srcdir)/,Changes License README *.abc *.eps *.txt)
 
@@ -65,6 +72,7 @@
 	abcm2ps-$(VERSION)/abcparse.c \
 	abcm2ps-$(VERSION)/abcparse.h \
 	abcm2ps-$(VERSION)/accordion.abc \
+	abcm2ps-$(VERSION)/build.ninja \
 	abcm2ps-$(VERSION)/buffer.c \
 	abcm2ps-$(VERSION)/chinese.abc \
 	abcm2ps-$(VERSION)/configure \
@@ -76,14 +84,13 @@
 	abcm2ps-$(VERSION)/deco.c \
 	abcm2ps-$(VERSION)/deco.abc \
 	abcm2ps-$(VERSION)/draw.c \
-	abcm2ps-$(VERSION)/fbook.fmt \
 	abcm2ps-$(VERSION)/features.txt \
 	abcm2ps-$(VERSION)/flute.fmt \
-	abcm2ps-$(VERSION)/fonts.fmt \
 	abcm2ps-$(VERSION)/format.c \
 	abcm2ps-$(VERSION)/format.txt \
 	abcm2ps-$(VERSION)/front.c \
 	abcm2ps-$(VERSION)/front.h \
+	abcm2ps-$(VERSION)/glyph.c \
 	abcm2ps-$(VERSION)/install.sh \
 	abcm2ps-$(VERSION)/landscape.fmt \
 	abcm2ps-$(VERSION)/music.c \
@@ -97,6 +104,8 @@
 	abcm2ps-$(VERSION)/sample3.eps \
 	abcm2ps-$(VERSION)/sample4.abc \
 	abcm2ps-$(VERSION)/sample5.abc \
+	abcm2ps-$(VERSION)/slre.c \
+	abcm2ps-$(VERSION)/slre.h \
 	abcm2ps-$(VERSION)/subs.c \
 	abcm2ps-$(VERSION)/svg.c \
 	abcm2ps-$(VERSION)/syms.c \
