=== debian/changelog ===
abcm2ps (7.8.9-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:11:49 +0000

abcm2ps (7.8.9-1) unstable; urgency=low

  * New upstream release (closes: #742296).
  * Uses debhelper version 9.
  * Uses autotools-dev (closes: #759458, #765192).
  * Added machine-readable copyright file.
  * Bumped Standards-Version up to 3.9.6.
  
 -- Anselm Lingnau <lingnau@debian.org>  Sat, 18 Oct 2014 23:09:44 +0200
