## abcm2ps 8.14.2

=== debian/changelog ===
abcm2ps (8.14.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obsolete README.Debian. Closes: #919514.
  * Debhelper 12.
  * Cherry-pick bad-ps-when-centered-or-right-aligned.diff from upstream CVS.
  * Fix the build with an explicit debhelper build system. Closes: #919219.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 27 Jan 2019 18:50:50 +0100

abcm2ps (8.14.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #825386, #833017, #897966, #898130.
    Addresses security issues: CVE-2018-10753, CVE-2018-10771.
  * Forward all changes not specific to Debian.
  * Remove autoreconf generated files from source package.
  * Remove white spaces from this changelog and source/format.
  * Debhelper 11.
  * Build-Depends: pango-dev to enable optional pango fonts support.
  * Standards-Version: 4.3.0.
  * Rules-Requires-Root: no.
  * Add Homepage.
  * HTTPS protocol in copyright format.
  * Enable all Debian hardening build flags.
  * Link with --as-needed to remove some library dependencies.
  * Add minimal run time test.
  * Update watch file.
  * Cherry-pick fix-loss-of-sep.diff from upstream VCS.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 29 Dec 2018 14:56:32 +0100
