=== debian/control ===
--- 
+++ 
@@ -1,10 +1,16 @@
 Source: abcm2ps
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anselm Lingnau <lingnau@debian.org>
-Build-Depends: debhelper (>> 9), autotools-dev, docbook-to-man (>> 2.0.0-13)
-Standards-Version: 3.9.6.0
+Maintainer: Anselm Lingnau <lingnau@debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
+ libfreetype6-dev,
+ libpango1.0-dev,
+ pkg-config,
+ python3-docutils,
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Homepage: http://moinejf.free.fr/
 
 Package: abcm2ps
 Architecture: any
