=== debian/watch ===
version=4

opts=\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/abcm2ps-$1\.tar\.gz/ \
https://github.com/leesavide/abcm2ps/releases .*/v?(\d\S+)\.tar\.gz
