## abcm2ps 8.14.6

=== debian/changelog ===
abcm2ps (8.14.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release closes: #944764.

  [ Patrice Duroux <patrice.duroux@gmail.com> ]
  * Add upstream/metadata.
  * Simplify watch.
  * Move to Standards-Version: 4.4.1.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 10 Dec 2019 11:43:53 +0100

abcm2ps (8.14.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release closes: #933320.  No more patches.
  * Set build flags as ./configure arguments, the environment is ignored.
  * Drop --as-needed linker flag, now the default in GCC-9.
  * Standards-Version: 4.4.0. No changes.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 03 Sep 2019 12:07:16 +0200
