=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libpango1.0-dev,
  pkg-config,
  python3-docutils,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: http://moinejf.free.fr/
