=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS := hardening=+all
DEB_CFLAGS_MAINT_APPEND := -Wall
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=autoconf

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	dh_auto_configure -- \
	  $(foreach v,CFLAGS CPPFLAGS LDFLAGS,'--$(v)=$($(v))')
