## abcm2ps 8.14.7

=== debian/changelog ===
abcm2ps (8.14.7-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass cross tools CC and PKG_CONFIG to ./configure. Closes: #946572.
    I have only applied the upstream part of the fix by Helmut Grohne.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 16 Apr 2020 18:40:04 +0200

abcm2ps (8.14.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release closes: #946572.
  * Standards-Version: 4.5.0.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 29 Mar 2020 18:51:47 +0200
