## abcm2ps 8.14.11

=== debian/changelog ===
abcm2ps (8.14.11-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Debhelper 13.
  * Standards-Version: 4.5.1.
  * Shorten description, reference the successor by the same author.
  * Fix license of upstream sources: GPL-2+ -> GPL-3+. Closes: #973475.
  * Backport abcc6f3d in order to fix the tests.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 05 Dec 2020 22:42:04 +0000
