=== debian/control ===
Source: abcm2ps
Section: text
Priority: optional
Maintainer: Anselm Lingnau <lingnau@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfreetype6-dev,
 libpango1.0-dev,
 pkg-config,
 python3-docutils,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://moinejf.free.fr/

Package: abcm2ps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Translates ABC music description files to PostScript
 The program translates tunes written in the ABC format to PostScript,
 which can then be viewed using Ghostview et al. or printed on a
 PostScript printer or through Ghostscript. It supports various
 semi-standard extensions to the ABC standard, such as multiple
 voices and staves.
 .
 Jean-François Moine once wrote abcm2ps as a successor of abc2ps by
 Michael Methfessel.  He is working on an new version named abc2svg.
