## abcm2ps 8.14.13

=== debian/changelog ===
abcm2ps (8.14.13-2) unstable; urgency=medium

  * Revert "only force debhelper build system for the affected command".
    On buildds, dh_auto_clean apparently selects ninja by default.
  * Create a git repository on salsa.debian.org.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 10 Mar 2022 20:58:42 +0000

abcm2ps (8.14.13-1) unstable; urgency=medium

  * New upstream release. Closes: #994618.
  * Add myself as Uploader.
  * Update Standards-Version and copyright dates.
  * Upstream ./configure now reads build flags from the environment.
  * Only force debhelper build system for the affected command.
  * Update watch file and metadata with new upstream github repository.
  * Remove obsolete Homepage field from upstream metadata.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 10 Mar 2022 18:31:19 +0000
