=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: text
 Priority: optional
 Maintainer: Anselm Lingnau <lingnau@debian.org>
+Uploaders: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libfreetype6-dev,
  libpango1.0-dev,
  pkg-config,
  python3-docutils,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/abcm2ps
+Vcs-Git: https://salsa.debian.org/debian/abcm2ps.git
 Homepage: http://moinejf.free.fr/
 
 Package: abcm2ps
