=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

# Debhelper autotedects ninja as the build system.
%:
	dh $@ --buildsystem=autoconf
