## abcm2ps 8.14.14

=== debian/changelog ===
abcm2ps (8.14.14-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:58:28 +1100

abcm2ps (8.14.14-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:46:21 +0000

abcm2ps (8.14.14-1) unstable; urgency=medium

  * New upstream version 8.14.14
  * Add git-buildpackage minimal configuration
  * Standards-Version: 4.6.2 (no changes)

  [ Helmut Grohne ]
  * Fix FTCBFS: export cross build tools for configure. Closes: #1024922

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 21 Dec 2022 15:30:39 +0100
