=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: abcm2ps
 Section: text
 Priority: optional
-Maintainer: Anselm Lingnau <lingnau@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anselm Lingnau <lingnau@debian.org>
 Uploaders: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,7 +10,7 @@
  libpango1.0-dev,
  pkg-config,
  python3-docutils,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/abcm2ps
 Vcs-Git: https://salsa.debian.org/debian/abcm2ps.git
