=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

DPKG_EXPORT_BUILDTOOLS := 1
include /usr/share/dpkg/buildtools.mk

# Debhelper autotedects ninja as the build system.
%:
	dh $@ --buildsystem=autoconf
