=== debian/watch ===
version=4

https://github.com/lewdlime/@PACKAGE@/tags \
.*/v?@ANY_VERSION@@ARCHIVE_EXT@
