## abcm2ps 8.14.15.2

=== debian/changelog ===
abcm2ps (8.14.15.2-1) unstable; urgency=medium

  * New upstream snapshot, removing the font.
  * Include /usr/share/dpkg/buildflags.mk as recommended by its doc.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 11 May 2024 13:24:56 +0000

abcm2ps (8.14.15.1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Build-Depend: unversioned libfreetype-dev, pkgconf instead of pkg-config.
  * Add the font source in debian/missing-sources and rebuild it.
    Add the previously missing OFL-1.1 license in debian/copyright.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 08 May 2024 10:58:18 +0000
