## abcm2ps 8.14.17

=== debian/changelog ===
abcm2ps (8.14.17-3) unstable; urgency=medium

  * Drop obsolete Rules-Requires-Root
  * Update watch file format to version 5
  * Fix the header in patches/c23.diff.
  * Fix srcdir when ./configure generates Makefile out of the sourc tree.
  * Build and install with debputy instead of debhelper.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 29 Oct 2025 17:32:16 +0000

abcm2ps (8.14.17-2) unstable; urgency=medium

  * Enable salsa continuous integration via debian/salsa-ci.yml
  * Make the source ready for C23/gcc-15.  Closes: #1096270.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 26 Mar 2025 18:21:32 +0000

abcm2ps (8.14.17-1) unstable; urgency=medium

  * New upstream release.
  * Adapt to the move from github.com/git to chiselapp.com/fossil.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 17 Feb 2025 12:53:11 +0000
