=== debian/control ===
Source: abcm2ps
Section: text
Priority: optional
Maintainer: Anselm Lingnau <lingnau@debian.org>
Uploaders: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends:
 dh-debputy (>= 0.1.45~),
 dpkg-dev (>= 1.22.7~),
 libfreetype-dev,
 libpango1.0-dev,
 pkgconf,
# rst2man:
 python3-docutils,
Build-Driver: debputy
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/abcm2ps
Vcs-Git: https://salsa.debian.org/debian/abcm2ps.git
Homepage: http://moinejf.free.fr/

Package: abcm2ps
Architecture: any
Description: Translates ABC music description files to PostScript
 The program translates tunes written in the ABC format to PostScript,
 which can then be viewed using Ghostview et al. or printed on a
 PostScript printer or through Ghostscript. It supports various
 semi-standard extensions to the ABC standard, such as multiple
 voices and staves.
 .
 Jean-François Moine once wrote abcm2ps as a successor of abc2ps by
 Michael Methfessel.  He is working on an new version named abc2svg.
