=== debian/tests/control ===
Test-Command: abcm2ps /usr/share/doc/abcm2ps/examples/sample2.abc -O "$AUTOPKGTEST_TMP/Out.eps"
