=== debian/watch ===
Version: 5

Page-Mangle: s%<span class="tagDsp">v([^<]*)</span>%<a href="tarball/v$1/abcm2ps-$1.tar.gz">%g
Source: https://chiselapp.com/user/moinejf/repository/abcm2ps/taglist
Matching-Pattern: (?:.*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
