## abcm2ps 8.14.18

=== debian/changelog ===
abcm2ps (8.14.18-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version, remove Priority: optional

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 27 Feb 2026 22:49:00 +0100
