=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: abcm2ps
 Section: text
-Priority: optional
 Maintainer: Anselm Lingnau <lingnau@debian.org>
 Uploaders: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends:
@@ -12,7 +11,7 @@
 # rst2man:
  python3-docutils,
 Build-Driver: debputy
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/abcm2ps
 Vcs-Git: https://salsa.debian.org/debian/abcm2ps.git
 Homepage: http://moinejf.free.fr/
